Posted By

pmaciver on 09/09/08


Tagged

ruby rmagick


Versions (?)

Who likes this?

1 person have marked this snippet as a favorite

webstic


Install rmagick dependencies on ubuntu/debian


 / Published in: Ruby
 

  1. apt-get install libmagick9-dev

Report this snippet  

You need to login to post a comment.